Sisyphus repositório
Última atualização: 10 dezembro 2019 | SRPMs: 17494 | Visitas: 16047100
en ru br
ALT Linux repositórios
S:5.64.0-alt1

Group :: Sistema/Bibliotecas
RPM: kf5-attica

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 


package id estatus teste mensagem
kf5-attica-5.64.0-alt1.x86_64
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
kf5-attica-devel-5.64.0-alt1.x86_64
ok
checkbashisms
kf5-attica-devel-5.64.0-alt1.x86_64
ok
buildroot
kf5-attica-devel-5.64.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
kf5-attica-devel-5.64.0-alt1.x86_64
ok
sisyphus_check
libkf5attica-5.64.0-alt1.x86_64
ok
checkbashisms
libkf5attica-5.64.0-alt1.x86_64
ok
buildroot
libkf5attica-5.64.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5attica-5.64.0-alt1.x86_64
ok
sisyphus_check
libkf5attica-debuginfo-5.64.0-alt1.x86_64
ok
checkbashisms
libkf5attica-debuginfo-5.64.0-alt1.x86_64
ok
buildroot
libkf5attica-debuginfo-5.64.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5attica-debuginfo-5.64.0-alt1.x86_64
ok
sisyphus_check
kf5-attica-common-5.64.0-alt1.noarch
ok
checkbashisms
kf5-attica-common-5.64.0-alt1.noarch
ok
buildroot
kf5-attica-common-5.64.0-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
kf5-attica-common-5.64.0-alt1.noarch
ok
sisyphus_check
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009